@font-face {
    font-family: 'Nexa';
    src: url('../../fonts/nexa_book.eot');
    src: url('../../fonts/nexa_book.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/nexa_book.woff2') format('woff2'),
         url('../../fonts/nexa_book.woff') format('woff'),
         url('../../fonts/nexa_book.ttf') format('truetype'),
         url('../../fonts/nexa_book.svg#nexa_rust_sansbook_03') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Nexa';
    src: url('../../fonts/nexa_black.eot');
    src: url('../../fonts/nexa_black.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/nexa_black.woff2') format('woff2'),
         url('../../fonts/nexa_black.woff') format('woff'),
         url('../../fonts/nexa_black.ttf') format('truetype'),
         url('../../fonts/nexa_black.svg#nexa_rust_sansblack_01') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Frutiger';
    src: url('../../fonts/frutiger_light.eot');
    src: url('../../fonts/frutiger_light.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/frutiger_light.woff') format('woff'),
         url('../../fonts/frutiger_light.ttf') format('truetype'),
         url('../../fonts/frutiger_light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Frutiger';
    src: url('../../fonts/frutiger_black.eot');
    src: url('../../fonts/frutiger_black.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/frutiger_black.woff') format('woff'),
         url('../../fonts/frutiger_black.ttf') format('truetype'),
         url('../../fonts/frutiger_black.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Barcode';
    src: url('../../fonts/ean13.woff2') format('woff2'),
         url('../../fonts/ean13.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}